ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "743b1740-d846-11ec-85d4-005056a5c4e8"
    Код: "000003343"
    UIDСценария: "796ce867-d824-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Выбор номенклатуры в документах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Выбор номенклатуры в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

